Quikrbox - Api issues - Bug #6835

Home > Blank screen appeared below the shop by category. Add proper banner here

06/20/2023 02:49 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 10:29 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 06/22/2023 12:24 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 06/30/2023 04:57 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 07/07/2023 07:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
